<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Quintonia</title>
    <link rel="icon" href="/monalisa.png" type="image/png" />
  </head>
  <body>
    <div id="root"></div>
  </body>
</html>
